[Wine] Re: Wine and dotnet11 and dotnet20

vitamin wineforum-user at winehq.org
Wed Dec 17 15:37:25 CST 2008

Indian Larry wrote:
> i have wine-1.1.4-1mdv2009.0 installed.

You need to upgrade. Latest version is wine-1.1.10. There were number of fixes related to dotnet installation problems.
Also note that winetricks is kept up-to-date with current Wine version and might not work with old ones.

More information about the wine-users mailing list